DATA = {
  "Examples": [], 
  "dist": "matplotlib-tests-1.5.1-py_0", 
  "python-scripts": [], 
  "site-packages": [
    "matplotlib/tests/README", 
    "matplotlib/tests/__init__.py", 
    "matplotlib/tests/baseline_images/dviread/test.map", 
    "matplotlib/tests/baseline_images/pngsuite/basn0g01.png", 
    "matplotlib/tests/baseline_images/pngsuite/basn0g02.png", 
    "matplotlib/tests/baseline_images/pngsuite/basn0g04.png", 
    "matplotlib/tests/baseline_images/pngsuite/basn0g08.png", 
    "matplotlib/tests/baseline_images/pngsuite/basn0g16.png", 
    "matplotlib/tests/baseline_images/pngsuite/basn2c08.png", 
    "matplotlib/tests/baseline_images/pngsuite/basn2c16.png", 
    "matplotlib/tests/baseline_images/pngsuite/basn3p01.png", 
    "matplotlib/tests/baseline_images/pngsuite/basn3p02.png", 
    "matplotlib/tests/baseline_images/pngsuite/basn3p04.png", 
    "matplotlib/tests/baseline_images/pngsuite/basn3p08.png", 
    "matplotlib/tests/baseline_images/pngsuite/basn4a08.png", 
    "matplotlib/tests/baseline_images/pngsuite/basn4a16.png", 
    "matplotlib/tests/baseline_images/pngsuite/basn6a08.png", 
    "matplotlib/tests/baseline_images/pngsuite/basn6a16.png", 
    "matplotlib/tests/baseline_images/test_arrow_patches/boxarrow_test_image.png", 
    "matplotlib/tests/baseline_images/test_arrow_patches/fancyarrow_test_image.pdf", 
    "matplotlib/tests/baseline_images/test_arrow_patches/fancyarrow_test_image.png", 
    "matplotlib/tests/baseline_images/test_arrow_patches/fancyarrow_test_image.svg", 
    "matplotlib/tests/baseline_images/test_artist/clip_path_clipping.pdf", 
    "matplotlib/tests/baseline_images/test_artist/clip_path_clipping.png", 
    "matplotlib/tests/baseline_images/test_artist/clip_path_clipping.svg", 
    "matplotlib/tests/baseline_images/test_axes/angle_spectrum_freqs.png", 
    "matplotlib/tests/baseline_images/test_axes/angle_spectrum_noise.png", 
    "matplotlib/tests/baseline_images/test_axes/arc_ellipse.pdf", 
    "matplotlib/tests/baseline_images/test_axes/arc_ellipse.png", 
    "matplotlib/tests/baseline_images/test_axes/arc_ellipse.svg", 
    "matplotlib/tests/baseline_images/test_axes/autoscale_tiny_range.pdf", 
    "matplotlib/tests/baseline_images/test_axes/autoscale_tiny_range.png", 
    "matplotlib/tests/baseline_images/test_axes/autoscale_tiny_range.svg", 
    "matplotlib/tests/baseline_images/test_axes/axhspan_epoch.pdf", 
    "matplotlib/tests/baseline_images/test_axes/axhspan_epoch.png", 
    "matplotlib/tests/baseline_images/test_axes/axhspan_epoch.svg", 
    "matplotlib/tests/baseline_images/test_axes/axvspan_epoch.pdf", 
    "matplotlib/tests/baseline_images/test_axes/axvspan_epoch.png", 
    "matplotlib/tests/baseline_images/test_axes/axvspan_epoch.svg", 
    "matplotlib/tests/baseline_images/test_axes/bar_tick_label_multiple.png", 
    "matplotlib/tests/baseline_images/test_axes/bar_tick_label_single.png", 
    "matplotlib/tests/baseline_images/test_axes/barh_tick_label.png", 
    "matplotlib/tests/baseline_images/test_axes/boxplot.pdf", 
    "matplotlib/tests/baseline_images/test_axes/boxplot.png", 
    "matplotlib/tests/baseline_images/test_axes/boxplot.svg", 
    "matplotlib/tests/baseline_images/test_axes/boxplot_autorange_whiskers.pdf", 
    "matplotlib/tests/baseline_images/test_axes/boxplot_autorange_whiskers.png", 
    "matplotlib/tests/baseline_images/test_axes/boxplot_autorange_whiskers.svg", 
    "matplotlib/tests/baseline_images/test_axes/boxplot_mod_artists_after_plotting.png", 
    "matplotlib/tests/baseline_images/test_axes/boxplot_no_inverted_whisker.png", 
    "matplotlib/tests/baseline_images/test_axes/boxplot_rc_parameters.pdf", 
    "matplotlib/tests/baseline_images/test_axes/boxplot_rc_parameters.png", 
    "matplotlib/tests/baseline_images/test_axes/boxplot_rc_parameters.svg", 
    "matplotlib/tests/baseline_images/test_axes/boxplot_sym.png", 
    "matplotlib/tests/baseline_images/test_axes/boxplot_sym2.png", 
    "matplotlib/tests/baseline_images/test_axes/boxplot_with_CIarray.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_baseline.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_custombox.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_customcap.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_custommedian.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_customoutlier.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_custompatchartist.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_custompositions.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_customwhisker.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_customwidths.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_horizontal.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_nobox.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_nocaps.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_patchartist.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_precentilewhis.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_rangewhis.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_scalarwidth.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_with_xlabels.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_with_ylabels.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_withmean_custompoint.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_withmean_line.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_withmean_point.png", 
    "matplotlib/tests/baseline_images/test_axes/bxp_withnotch.png", 
    "matplotlib/tests/baseline_images/test_axes/canonical.pdf", 
    "matplotlib/tests/baseline_images/test_axes/canonical.png", 
    "matplotlib/tests/baseline_images/test_axes/canonical.svg", 
    "matplotlib/tests/baseline_images/test_axes/const_xy.pdf", 
    "matplotlib/tests/baseline_images/test_axes/const_xy.png", 
    "matplotlib/tests/baseline_images/test_axes/const_xy.svg", 
    "matplotlib/tests/baseline_images/test_axes/contour_colorbar.pdf", 
    "matplotlib/tests/baseline_images/test_axes/contour_colorbar.png", 
    "matplotlib/tests/baseline_images/test_axes/contour_colorbar.svg", 
    "matplotlib/tests/baseline_images/test_axes/contour_hatching.pdf", 
    "matplotlib/tests/baseline_images/test_axes/contour_hatching.png", 
    "matplotlib/tests/baseline_images/test_axes/contour_hatching.svg", 
    "matplotlib/tests/baseline_images/test_axes/csd_freqs.png", 
    "matplotlib/tests/baseline_images/test_axes/csd_noise.png", 
    "matplotlib/tests/baseline_images/test_axes/errorbar_basic.pdf", 
    "matplotlib/tests/baseline_images/test_axes/errorbar_basic.png", 
    "matplotlib/tests/baseline_images/test_axes/errorbar_basic.svg", 
    "matplotlib/tests/baseline_images/test_axes/errorbar_limits.pdf", 
    "matplotlib/tests/baseline_images/test_axes/errorbar_limits.png", 
    "matplotlib/tests/baseline_images/test_axes/errorbar_limits.svg", 
    "matplotlib/tests/baseline_images/test_axes/errorbar_mixed.pdf", 
    "matplotlib/tests/baseline_images/test_axes/errorbar_mixed.png", 
    "matplotlib/tests/baseline_images/test_axes/errorbar_mixed.svg", 
    "matplotlib/tests/baseline_images/test_axes/errorbar_zorder.pdf", 
    "matplotlib/tests/baseline_images/test_axes/errorbar_zorder.png", 
    "matplotlib/tests/baseline_images/test_axes/errorbar_zorder.svg", 
    "matplotlib/tests/baseline_images/test_axes/eventplot.pdf", 
    "matplotlib/tests/baseline_images/test_axes/eventplot.png", 
    "matplotlib/tests/baseline_images/test_axes/eventplot.svg", 
    "matplotlib/tests/baseline_images/test_axes/fill_between_interpolate.pdf", 
    "matplotlib/tests/baseline_images/test_axes/fill_between_interpolate.png", 
    "matplotlib/tests/baseline_images/test_axes/fill_between_interpolate.svg", 
    "matplotlib/tests/baseline_images/test_axes/fill_units.png", 
    "matplotlib/tests/baseline_images/test_axes/formatter_large_small.pdf", 
    "matplotlib/tests/baseline_images/test_axes/formatter_large_small.png", 
    "matplotlib/tests/baseline_images/test_axes/formatter_large_small.svg", 
    "matplotlib/tests/baseline_images/test_axes/formatter_ticker_001.pdf", 
    "matplotlib/tests/baseline_images/test_axes/formatter_ticker_001.png", 
    "matplotlib/tests/baseline_images/test_axes/formatter_ticker_001.svg", 
    "matplotlib/tests/baseline_images/test_axes/formatter_ticker_002.pdf", 
    "matplotlib/tests/baseline_images/test_axes/formatter_ticker_002.png", 
    "matplotlib/tests/baseline_images/test_axes/formatter_ticker_002.svg", 
    "matplotlib/tests/baseline_images/test_axes/formatter_ticker_003.pdf", 
    "matplotlib/tests/baseline_images/test_axes/formatter_ticker_003.png", 
    "matplotlib/tests/baseline_images/test_axes/formatter_ticker_003.svg", 
    "matplotlib/tests/baseline_images/test_axes/formatter_ticker_004.pdf", 
    "matplotlib/tests/baseline_images/test_axes/formatter_ticker_004.png", 
    "matplotlib/tests/baseline_images/test_axes/formatter_ticker_004.svg", 
    "matplotlib/tests/baseline_images/test_axes/formatter_ticker_005.pdf", 
    "matplotlib/tests/baseline_images/test_axes/formatter_ticker_005.png", 
    "matplotlib/tests/baseline_images/test_axes/formatter_ticker_005.svg", 
    "matplotlib/tests/baseline_images/test_axes/hexbin_empty.png", 
    "matplotlib/tests/baseline_images/test_axes/hexbin_extent.png", 
    "matplotlib/tests/baseline_images/test_axes/hexbin_log.png", 
    "matplotlib/tests/baseline_images/test_axes/hist2d.pdf", 
    "matplotlib/tests/baseline_images/test_axes/hist2d.png", 
    "matplotlib/tests/baseline_images/test_axes/hist2d.svg", 
    "matplotlib/tests/baseline_images/test_axes/hist2d_transpose.pdf", 
    "matplotlib/tests/baseline_images/test_axes/hist2d_transpose.png", 
    "matplotlib/tests/baseline_images/test_axes/hist2d_transpose.svg", 
    "matplotlib/tests/baseline_images/test_axes/hist_bar_empty.png", 
    "matplotlib/tests/baseline_images/test_axes/hist_log.pdf", 
    "matplotlib/tests/baseline_images/test_axes/hist_log.png", 
    "matplotlib/tests/baseline_images/test_axes/hist_log.svg", 
    "matplotlib/tests/baseline_images/test_axes/hist_offset.pdf", 
    "matplotlib/tests/baseline_images/test_axes/hist_offset.png", 
    "matplotlib/tests/baseline_images/test_axes/hist_offset.svg", 
    "matplotlib/tests/baseline_images/test_axes/hist_stacked.png", 
    "matplotlib/tests/baseline_images/test_axes/hist_stacked_bar.pdf", 
    "matplotlib/tests/baseline_images/test_axes/hist_stacked_bar.png", 
    "matplotlib/tests/baseline_images/test_axes/hist_stacked_bar.svg", 
    "matplotlib/tests/baseline_images/test_axes/hist_stacked_normed.pdf", 
    "matplotlib/tests/baseline_images/test_axes/hist_stacked_normed.png", 
    "matplotlib/tests/baseline_images/test_axes/hist_stacked_normed.svg", 
    "matplotlib/tests/baseline_images/test_axes/hist_stacked_step.pdf", 
    "matplotlib/tests/baseline_images/test_axes/hist_stacked_step.png", 
    "matplotlib/tests/baseline_images/test_axes/hist_stacked_step.svg", 
    "matplotlib/tests/baseline_images/test_axes/hist_stacked_stepfilled.pdf", 
    "matplotlib/tests/baseline_images/test_axes/hist_stacked_stepfilled.png", 
    "matplotlib/tests/baseline_images/test_axes/hist_stacked_stepfilled.svg", 
    "matplotlib/tests/baseline_images/test_axes/hist_stacked_stepfilled_alpha.pdf", 
    "matplotlib/tests/baseline_images/test_axes/hist_stacked_stepfilled_alpha.png", 
    "matplotlib/tests/baseline_images/test_axes/hist_stacked_stepfilled_alpha.svg", 
    "matplotlib/tests/baseline_images/test_axes/hist_stacked_weights.pdf", 
    "matplotlib/tests/baseline_images/test_axes/hist_stacked_weights.png", 
    "matplotlib/tests/baseline_images/test_axes/hist_stacked_weights.svg", 
    "matplotlib/tests/baseline_images/test_axes/hist_step.png", 
    "matplotlib/tests/baseline_images/test_axes/hist_step_bottom.png", 
    "matplotlib/tests/baseline_images/test_axes/hist_step_empty.png", 
    "matplotlib/tests/baseline_images/test_axes/hist_step_horiz.png", 
    "matplotlib/tests/baseline_images/test_axes/hist_step_log_bottom.png", 
    "matplotlib/tests/baseline_images/test_axes/hist_steplog.pdf", 
    "matplotlib/tests/baseline_images/test_axes/hist_steplog.png", 
    "matplotlib/tests/baseline_images/test_axes/hist_steplog.svg", 
    "matplotlib/tests/baseline_images/test_axes/imshow.pdf", 
    "matplotlib/tests/baseline_images/test_axes/imshow.png", 
    "matplotlib/tests/baseline_images/test_axes/imshow.svg", 
    "matplotlib/tests/baseline_images/test_axes/imshow_clip.pdf", 
    "matplotlib/tests/baseline_images/test_axes/imshow_clip.png", 
    "matplotlib/tests/baseline_images/test_axes/imshow_clip.svg", 
    "matplotlib/tests/baseline_images/test_axes/log_scales.pdf", 
    "matplotlib/tests/baseline_images/test_axes/log_scales.png", 
    "matplotlib/tests/baseline_images/test_axes/log_scales.svg", 
    "matplotlib/tests/baseline_images/test_axes/magnitude_spectrum_freqs_dB.png", 
    "matplotlib/tests/baseline_images/test_axes/magnitude_spectrum_freqs_linear.png", 
    "matplotlib/tests/baseline_images/test_axes/magnitude_spectrum_noise_dB.png", 
    "matplotlib/tests/baseline_images/test_axes/magnitude_spectrum_noise_linear.png", 
    "matplotlib/tests/baseline_images/test_axes/marker_edges.pdf", 
    "matplotlib/tests/baseline_images/test_axes/marker_edges.png", 
    "matplotlib/tests/baseline_images/test_axes/marker_edges.svg", 
    "matplotlib/tests/baseline_images/test_axes/marker_styles.png", 
    "matplotlib/tests/baseline_images/test_axes/markevery.pdf", 
    "matplotlib/tests/baseline_images/test_axes/markevery.png", 
    "matplotlib/tests/baseline_images/test_axes/markevery.svg", 
    "matplotlib/tests/baseline_images/test_axes/markevery_line.pdf", 
    "matplotlib/tests/baseline_images/test_axes/markevery_line.png", 
    "matplotlib/tests/baseline_images/test_axes/markevery_line.svg", 
    "matplotlib/tests/baseline_images/test_axes/markevery_linear_scales.pdf", 
    "matplotlib/tests/baseline_images/test_axes/markevery_linear_scales.png", 
    "matplotlib/tests/baseline_images/test_axes/markevery_linear_scales.svg", 
    "matplotlib/tests/baseline_images/test_axes/markevery_linear_scales_zoomed.pdf", 
    "matplotlib/tests/baseline_images/test_axes/markevery_linear_scales_zoomed.png", 
    "matplotlib/tests/baseline_images/test_axes/markevery_linear_scales_zoomed.svg", 
    "matplotlib/tests/baseline_images/test_axes/markevery_log_scales.pdf", 
    "matplotlib/tests/baseline_images/test_axes/markevery_log_scales.png", 
    "matplotlib/tests/baseline_images/test_axes/markevery_log_scales.svg", 
    "matplotlib/tests/baseline_images/test_axes/markevery_polar.pdf", 
    "matplotlib/tests/baseline_images/test_axes/markevery_polar.png", 
    "matplotlib/tests/baseline_images/test_axes/markevery_polar.svg", 
    "matplotlib/tests/baseline_images/test_axes/minorticks_on_rcParams_both.png", 
    "matplotlib/tests/baseline_images/test_axes/mixed_collection.pdf", 
    "matplotlib/tests/baseline_images/test_axes/mixed_collection.png", 
    "matplotlib/tests/baseline_images/test_axes/mixed_collection.svg", 
    "matplotlib/tests/baseline_images/test_axes/mollweide_grid.pdf", 
    "matplotlib/tests/baseline_images/test_axes/mollweide_grid.png", 
    "matplotlib/tests/baseline_images/test_axes/mollweide_grid.svg", 
    "matplotlib/tests/baseline_images/test_axes/nonfinite_limits.pdf", 
    "matplotlib/tests/baseline_images/test_axes/nonfinite_limits.png", 
    "matplotlib/tests/baseline_images/test_axes/nonfinite_limits.svg", 
    "matplotlib/tests/baseline_images/test_axes/o_marker_path_snap.png", 
    "matplotlib/tests/baseline_images/test_axes/offset_points.pdf", 
    "matplotlib/tests/baseline_images/test_axes/offset_points.png", 
    "matplotlib/tests/baseline_images/test_axes/offset_points.svg", 
    "matplotlib/tests/baseline_images/test_axes/pcolor_datetime_axis.png", 
    "matplotlib/tests/baseline_images/test_axes/pcolormesh.pdf", 
    "matplotlib/tests/baseline_images/test_axes/pcolormesh.png", 
    "matplotlib/tests/baseline_images/test_axes/pcolormesh.svg", 
    "matplotlib/tests/baseline_images/test_axes/pcolormesh_datetime_axis.png", 
    "matplotlib/tests/baseline_images/test_axes/phase_spectrum_freqs.png", 
    "matplotlib/tests/baseline_images/test_axes/phase_spectrum_noise.png", 
    "matplotlib/tests/baseline_images/test_axes/pie_ccw_true.png", 
    "matplotlib/tests/baseline_images/test_axes/pie_center_radius.png", 
    "matplotlib/tests/baseline_images/test_axes/pie_frame_grid.png", 
    "matplotlib/tests/baseline_images/test_axes/pie_linewidth_0.png", 
    "matplotlib/tests/baseline_images/test_axes/pie_linewidth_2.png", 
    "matplotlib/tests/baseline_images/test_axes/polar_axes.pdf", 
    "matplotlib/tests/baseline_images/test_axes/polar_axes.png", 
    "matplotlib/tests/baseline_images/test_axes/polar_axes.svg", 
    "matplotlib/tests/baseline_images/test_axes/polar_coords.pdf", 
    "matplotlib/tests/baseline_images/test_axes/polar_coords.png", 
    "matplotlib/tests/baseline_images/test_axes/polar_coords.svg", 
    "matplotlib/tests/baseline_images/test_axes/polar_rlabel_position.pdf", 
    "matplotlib/tests/baseline_images/test_axes/polar_rlabel_position.png", 
    "matplotlib/tests/baseline_images/test_axes/polar_rlabel_position.svg", 
    "matplotlib/tests/baseline_images/test_axes/polar_rmin.pdf", 
    "matplotlib/tests/baseline_images/test_axes/polar_rmin.png", 
    "matplotlib/tests/baseline_images/test_axes/polar_rmin.svg", 
    "matplotlib/tests/baseline_images/test_axes/polar_theta_position.pdf", 
    "matplotlib/tests/baseline_images/test_axes/polar_theta_position.png", 
    "matplotlib/tests/baseline_images/test_axes/polar_theta_position.svg", 
    "matplotlib/tests/baseline_images/test_axes/polar_units.pdf", 
    "matplotlib/tests/baseline_images/test_axes/polar_units.png", 
    "matplotlib/tests/baseline_images/test_axes/polar_units.svg", 
    "matplotlib/tests/baseline_images/test_axes/polar_units_2.pdf", 
    "matplotlib/tests/baseline_images/test_axes/polar_units_2.png", 
    "matplotlib/tests/baseline_images/test_axes/polar_units_2.svg", 
    "matplotlib/tests/baseline_images/test_axes/polar_wrap_180.pdf", 
    "matplotlib/tests/baseline_images/test_axes/polar_wrap_180.png", 
    "matplotlib/tests/baseline_images/test_axes/polar_wrap_180.svg", 
    "matplotlib/tests/baseline_images/test_axes/polar_wrap_360.pdf", 
    "matplotlib/tests/baseline_images/test_axes/polar_wrap_360.png", 
    "matplotlib/tests/baseline_images/test_axes/polar_wrap_360.svg", 
    "matplotlib/tests/baseline_images/test_axes/polycollection_joinstyle.pdf", 
    "matplotlib/tests/baseline_images/test_axes/polycollection_joinstyle.png", 
    "matplotlib/tests/baseline_images/test_axes/polycollection_joinstyle.svg", 
    "matplotlib/tests/baseline_images/test_axes/psd_freqs.png", 
    "matplotlib/tests/baseline_images/test_axes/psd_noise.png", 
    "matplotlib/tests/baseline_images/test_axes/rc_grid.png", 
    "matplotlib/tests/baseline_images/test_axes/rc_markerfill.png", 
    "matplotlib/tests/baseline_images/test_axes/rc_spines.png", 
    "matplotlib/tests/baseline_images/test_axes/rgba_markers.pdf", 
    "matplotlib/tests/baseline_images/test_axes/rgba_markers.png", 
    "matplotlib/tests/baseline_images/test_axes/rgba_markers.svg", 
    "matplotlib/tests/baseline_images/test_axes/scatter.pdf", 
    "matplotlib/tests/baseline_images/test_axes/scatter.png", 
    "matplotlib/tests/baseline_images/test_axes/scatter.svg", 
    "matplotlib/tests/baseline_images/test_axes/scatter_2D.png", 
    "matplotlib/tests/baseline_images/test_axes/scatter_marker.png", 
    "matplotlib/tests/baseline_images/test_axes/set_get_ticklabels.png", 
    "matplotlib/tests/baseline_images/test_axes/shaped_data.pdf", 
    "matplotlib/tests/baseline_images/test_axes/shaped_data.png", 
    "matplotlib/tests/baseline_images/test_axes/shaped_data.svg", 
    "matplotlib/tests/baseline_images/test_axes/single_date.pdf", 
    "matplotlib/tests/baseline_images/test_axes/single_date.png", 
    "matplotlib/tests/baseline_images/test_axes/single_date.svg", 
    "matplotlib/tests/baseline_images/test_axes/single_point.pdf", 
    "matplotlib/tests/baseline_images/test_axes/single_point.png", 
    "matplotlib/tests/baseline_images/test_axes/single_point.svg", 
    "matplotlib/tests/baseline_images/test_axes/specgram_angle_freqs.png", 
    "matplotlib/tests/baseline_images/test_axes/specgram_angle_noise.png", 
    "matplotlib/tests/baseline_images/test_axes/specgram_freqs.png", 
    "matplotlib/tests/baseline_images/test_axes/specgram_freqs_linear.png", 
    "matplotlib/tests/baseline_images/test_axes/specgram_magnitude_freqs.png", 
    "matplotlib/tests/baseline_images/test_axes/specgram_magnitude_freqs_linear.png", 
    "matplotlib/tests/baseline_images/test_axes/specgram_magnitude_noise.png", 
    "matplotlib/tests/baseline_images/test_axes/specgram_magnitude_noise_linear.png", 
    "matplotlib/tests/baseline_images/test_axes/specgram_noise.png", 
    "matplotlib/tests/baseline_images/test_axes/specgram_noise_linear.png", 
    "matplotlib/tests/baseline_images/test_axes/specgram_phase_freqs.png", 
    "matplotlib/tests/baseline_images/test_axes/specgram_phase_noise.png", 
    "matplotlib/tests/baseline_images/test_axes/stackplot_test_baseline.pdf", 
    "matplotlib/tests/baseline_images/test_axes/stackplot_test_baseline.png", 
    "matplotlib/tests/baseline_images/test_axes/stackplot_test_baseline.svg", 
    "matplotlib/tests/baseline_images/test_axes/stackplot_test_image.pdf", 
    "matplotlib/tests/baseline_images/test_axes/stackplot_test_image.png", 
    "matplotlib/tests/baseline_images/test_axes/stackplot_test_image.svg", 
    "matplotlib/tests/baseline_images/test_axes/step_linestyle.pdf", 
    "matplotlib/tests/baseline_images/test_axes/step_linestyle.png", 
    "matplotlib/tests/baseline_images/test_axes/step_linestyle.svg", 
    "matplotlib/tests/baseline_images/test_axes/symlog.pdf", 
    "matplotlib/tests/baseline_images/test_axes/symlog.png", 
    "matplotlib/tests/baseline_images/test_axes/symlog.svg", 
    "matplotlib/tests/baseline_images/test_axes/symlog2.pdf", 
    "matplotlib/tests/baseline_images/test_axes/symlog2.png", 
    "matplotlib/tests/baseline_images/test_axes/symlog2.svg", 
    "matplotlib/tests/baseline_images/test_axes/test_alpha.pdf", 
    "matplotlib/tests/baseline_images/test_axes/test_alpha.png", 
    "matplotlib/tests/baseline_images/test_axes/test_alpha.svg", 
    "matplotlib/tests/baseline_images/test_axes/test_eventplot_defaults.png", 
    "matplotlib/tests/baseline_images/test_axes/test_eventplot_problem_kwargs.png", 
    "matplotlib/tests/baseline_images/test_axes/transparent_markers.pdf", 
    "matplotlib/tests/baseline_images/test_axes/transparent_markers.png", 
    "matplotlib/tests/baseline_images/test_axes/transparent_markers.svg", 
    "matplotlib/tests/baseline_images/test_axes/twin_axis_locaters_formatters.pdf", 
    "matplotlib/tests/baseline_images/test_axes/twin_axis_locaters_formatters.png", 
    "matplotlib/tests/baseline_images/test_axes/twin_axis_locaters_formatters.svg", 
    "matplotlib/tests/baseline_images/test_axes/twin_spines.png", 
    "matplotlib/tests/baseline_images/test_axes/twin_spines_on_top.png", 
    "matplotlib/tests/baseline_images/test_axes/units_strings.pdf", 
    "matplotlib/tests/baseline_images/test_axes/units_strings.png", 
    "matplotlib/tests/baseline_images/test_axes/units_strings.svg", 
    "matplotlib/tests/baseline_images/test_axes/vertex_markers.png", 
    "matplotlib/tests/baseline_images/test_axes/violinplot_horiz_baseline.png", 
    "matplotlib/tests/baseline_images/test_axes/violinplot_horiz_custompoints_10.png", 
    "matplotlib/tests/baseline_images/test_axes/violinplot_horiz_custompoints_200.png", 
    "matplotlib/tests/baseline_images/test_axes/violinplot_horiz_showall.png", 
    "matplotlib/tests/baseline_images/test_axes/violinplot_horiz_showextrema.png", 
    "matplotlib/tests/baseline_images/test_axes/violinplot_horiz_showmeans.png", 
    "matplotlib/tests/baseline_images/test_axes/violinplot_horiz_showmedians.png", 
    "matplotlib/tests/baseline_images/test_axes/violinplot_vert_baseline.png", 
    "matplotlib/tests/baseline_images/test_axes/violinplot_vert_custompoints_10.png", 
    "matplotlib/tests/baseline_images/test_axes/violinplot_vert_custompoints_200.png", 
    "matplotlib/tests/baseline_images/test_axes/violinplot_vert_showall.png", 
    "matplotlib/tests/baseline_images/test_axes/violinplot_vert_showextrema.png", 
    "matplotlib/tests/baseline_images/test_axes/violinplot_vert_showmeans.png", 
    "matplotlib/tests/baseline_images/test_axes/violinplot_vert_showmedians.png", 
    "matplotlib/tests/baseline_images/test_axes/vline_hline_zorder.pdf", 
    "matplotlib/tests/baseline_images/test_axes/vline_hline_zorder.png", 
    "matplotlib/tests/baseline_images/test_axes/vline_hline_zorder.svg", 
    "matplotlib/tests/baseline_images/test_backend_pdf/grayscale_alpha.pdf", 
    "matplotlib/tests/baseline_images/test_backend_pdf/hatching_legend.pdf", 
    "matplotlib/tests/baseline_images/test_backend_pdf/pdf_use14corefonts.pdf", 
    "matplotlib/tests/baseline_images/test_backend_pgf/pgf_bbox_inches.pdf", 
    "matplotlib/tests/baseline_images/test_backend_pgf/pgf_mixedmode.pdf", 
    "matplotlib/tests/baseline_images/test_backend_pgf/pgf_pdflatex.pdf", 
    "matplotlib/tests/baseline_images/test_backend_pgf/pgf_rcupdate1.pdf", 
    "matplotlib/tests/baseline_images/test_backend_pgf/pgf_rcupdate2.pdf", 
    "matplotlib/tests/baseline_images/test_backend_pgf/pgf_xelatex.pdf", 
    "matplotlib/tests/baseline_images/test_backend_svg/bold_font_output.svg", 
    "matplotlib/tests/baseline_images/test_backend_svg/bold_font_output_with_none_fonttype.svg", 
    "matplotlib/tests/baseline_images/test_backend_svg/fill_black_with_alpha.svg", 
    "matplotlib/tests/baseline_images/test_backend_svg/noscale.pdf", 
    "matplotlib/tests/baseline_images/test_backend_svg/noscale.png", 
    "matplotlib/tests/baseline_images/test_backend_svg/noscale.svg", 
    "matplotlib/tests/baseline_images/test_bbox_tight/bbox_inches_tight.pdf", 
    "matplotlib/tests/baseline_images/test_bbox_tight/bbox_inches_tight.png", 
    "matplotlib/tests/baseline_images/test_bbox_tight/bbox_inches_tight.svg", 
    "matplotlib/tests/baseline_images/test_bbox_tight/bbox_inches_tight_clipping.pdf", 
    "matplotlib/tests/baseline_images/test_bbox_tight/bbox_inches_tight_clipping.png", 
    "matplotlib/tests/baseline_images/test_bbox_tight/bbox_inches_tight_clipping.svg", 
    "matplotlib/tests/baseline_images/test_bbox_tight/bbox_inches_tight_raster.pdf", 
    "matplotlib/tests/baseline_images/test_bbox_tight/bbox_inches_tight_raster.png", 
    "matplotlib/tests/baseline_images/test_bbox_tight/bbox_inches_tight_raster.svg", 
    "matplotlib/tests/baseline_images/test_bbox_tight/bbox_inches_tight_suptile_legend.pdf", 
    "matplotlib/tests/baseline_images/test_bbox_tight/bbox_inches_tight_suptile_legend.png", 
    "matplotlib/tests/baseline_images/test_bbox_tight/bbox_inches_tight_suptile_legend.svg", 
    "matplotlib/tests/baseline_images/test_collections/EllipseCollection_test_image.png", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__add_positions.pdf", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__add_positions.png", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__add_positions.svg", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__append_positions.pdf", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__append_positions.png", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__append_positions.svg", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__default.pdf", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__default.png", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__default.svg", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__extend_positions.pdf", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__extend_positions.png", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__extend_positions.svg", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_color.pdf", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_color.png", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_color.svg", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_linelength.pdf", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_linelength.png", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_linelength.svg", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_lineoffset.pdf", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_lineoffset.png", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_lineoffset.svg", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_linestyle.pdf", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_linestyle.png", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_linestyle.svg", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_linewidth.pdf", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_linewidth.png", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_linewidth.svg", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_ls_dash.pdf", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_ls_dash.png", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_ls_dash.svg", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_orientation.pdf", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_orientation.png", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_orientation.svg", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_positions.pdf", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_positions.png", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__set_positions.svg", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__switch_orientation.pdf", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__switch_orientation.png", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__switch_orientation.svg", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__switch_orientation__2x.pdf", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__switch_orientation__2x.png", 
    "matplotlib/tests/baseline_images/test_collections/EventCollection_plot__switch_orientation__2x.svg", 
    "matplotlib/tests/baseline_images/test_collections/polycollection_close.png", 
    "matplotlib/tests/baseline_images/test_collections/regularpolycollection_rotate.png", 
    "matplotlib/tests/baseline_images/test_collections/regularpolycollection_scale.png", 
    "matplotlib/tests/baseline_images/test_collections/size_in_xy.png", 
    "matplotlib/tests/baseline_images/test_colorbar/cbar_locationing.png", 
    "matplotlib/tests/baseline_images/test_colorbar/cbar_sharing.png", 
    "matplotlib/tests/baseline_images/test_colorbar/cbar_with_orientation.png", 
    "matplotlib/tests/baseline_images/test_colorbar/cbar_with_subplots_adjust.png", 
    "matplotlib/tests/baseline_images/test_colorbar/colorbar_closed_patch.pdf", 
    "matplotlib/tests/baseline_images/test_colorbar/colorbar_closed_patch.png", 
    "matplotlib/tests/baseline_images/test_colorbar/colorbar_closed_patch.svg", 
    "matplotlib/tests/baseline_images/test_colorbar/colorbar_extensions_proportional.png", 
    "matplotlib/tests/baseline_images/test_colorbar/colorbar_extensions_shape_proportional.png", 
    "matplotlib/tests/baseline_images/test_colorbar/colorbar_extensions_shape_uniform.png", 
    "matplotlib/tests/baseline_images/test_colorbar/colorbar_extensions_uniform.png", 
    "matplotlib/tests/baseline_images/test_colorbar/colorbar_single_scatter.png", 
    "matplotlib/tests/baseline_images/test_colorbar/double_cbar.png", 
    "matplotlib/tests/baseline_images/test_colors/levels_and_colors.png", 
    "matplotlib/tests/baseline_images/test_colors/light_source_shading_topo.png", 
    "matplotlib/tests/baseline_images/test_compare_images/all127.png", 
    "matplotlib/tests/baseline_images/test_compare_images/all128.png", 
    "matplotlib/tests/baseline_images/test_compare_images/basn3p02-1px-offset.png", 
    "matplotlib/tests/baseline_images/test_compare_images/basn3p02-half-1px-offset.png", 
    "matplotlib/tests/baseline_images/test_compare_images/basn3p02-minorchange.png", 
    "matplotlib/tests/baseline_images/test_compare_images/basn3p02-scrambled.png", 
    "matplotlib/tests/baseline_images/test_compare_images/basn3p02.png", 
    "matplotlib/tests/baseline_images/test_contour/contour_corner_mask_False.png", 
    "matplotlib/tests/baseline_images/test_contour/contour_corner_mask_True.png", 
    "matplotlib/tests/baseline_images/test_contour/contour_datetime_axis.png", 
    "matplotlib/tests/baseline_images/test_contour/contour_labels_size_color.png", 
    "matplotlib/tests/baseline_images/test_contour/contour_manual_colors_and_levels.png", 
    "matplotlib/tests/baseline_images/test_contour/contour_manual_labels.pdf", 
    "matplotlib/tests/baseline_images/test_contour/contour_manual_labels.png", 
    "matplotlib/tests/baseline_images/test_contour/contour_manual_labels.svg", 
    "matplotlib/tests/baseline_images/test_contour/contour_test_label_transforms.png", 
    "matplotlib/tests/baseline_images/test_cycles/color_cycle_basic.png", 
    "matplotlib/tests/baseline_images/test_cycles/fill_cycle_basic.png", 
    "matplotlib/tests/baseline_images/test_cycles/fill_cycle_ignore.png", 
    "matplotlib/tests/baseline_images/test_cycles/lineprop_cycle_basic.png", 
    "matplotlib/tests/baseline_images/test_cycles/marker_cycle.png", 
    "matplotlib/tests/baseline_images/test_dates/DateFormatter_fractionalSeconds.png", 
    "matplotlib/tests/baseline_images/test_dates/RRuleLocator_bounds.png", 
    "matplotlib/tests/baseline_images/test_dates/date_axhline.png", 
    "matplotlib/tests/baseline_images/test_dates/date_axhspan.png", 
    "matplotlib/tests/baseline_images/test_dates/date_axvline.png", 
    "matplotlib/tests/baseline_images/test_dates/date_axvspan.png", 
    "matplotlib/tests/baseline_images/test_dates/date_empty.png", 
    "matplotlib/tests/baseline_images/test_dates/date_inverted_limit.png", 
    "matplotlib/tests/baseline_images/test_delaunay/cliff-lin-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/cliff-lin-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/cliff-nn-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/cliff-nn-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/cliff-ref-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/cliff-ref-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/cloverleaf-lin-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/cloverleaf-lin-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/cloverleaf-nn-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/cloverleaf-nn-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/cloverleaf-ref-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/cloverleaf-ref-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/cosine_peak-lin-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/cosine_peak-lin-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/cosine_peak-nn-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/cosine_peak-nn-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/cosine_peak-ref-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/cosine_peak-ref-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/delaunay-1d-interp.png", 
    "matplotlib/tests/baseline_images/test_delaunay/exponential-lin-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/exponential-lin-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/exponential-nn-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/exponential-nn-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/exponential-ref-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/exponential-ref-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/gauss-lin-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/gauss-lin-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/gauss-nn-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/gauss-nn-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/gauss-ref-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/gauss-ref-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/gentle-lin-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/gentle-lin-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/gentle-nn-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/gentle-nn-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/gentle-ref-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/gentle-ref-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/saddle-lin-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/saddle-lin-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/saddle-nn-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/saddle-nn-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/saddle-ref-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/saddle-ref-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/sphere-lin-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/sphere-lin-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/sphere-nn-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/sphere-nn-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/sphere-ref-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/sphere-ref-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/steep-lin-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/steep-lin-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/steep-nn-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/steep-nn-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/steep-ref-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/steep-ref-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/trig-lin-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/trig-lin-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/trig-nn-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/trig-nn-img.png", 
    "matplotlib/tests/baseline_images/test_delaunay/trig-ref-con.png", 
    "matplotlib/tests/baseline_images/test_delaunay/trig-ref-img.png", 
    "matplotlib/tests/baseline_images/test_figure/alpha_background.png", 
    "matplotlib/tests/baseline_images/test_figure/alpha_background.svg", 
    "matplotlib/tests/baseline_images/test_figure/figure_suptitle.pdf", 
    "matplotlib/tests/baseline_images/test_figure/figure_suptitle.png", 
    "matplotlib/tests/baseline_images/test_figure/figure_suptitle.svg", 
    "matplotlib/tests/baseline_images/test_figure/figure_today.pdf", 
    "matplotlib/tests/baseline_images/test_figure/figure_today.png", 
    "matplotlib/tests/baseline_images/test_figure/figure_today.svg", 
    "matplotlib/tests/baseline_images/test_image/bbox_image_inverted.pdf", 
    "matplotlib/tests/baseline_images/test_image/bbox_image_inverted.png", 
    "matplotlib/tests/baseline_images/test_image/figimage-0.png", 
    "matplotlib/tests/baseline_images/test_image/figimage-1.png", 
    "matplotlib/tests/baseline_images/test_image/image_clip.pdf", 
    "matplotlib/tests/baseline_images/test_image/image_clip.png", 
    "matplotlib/tests/baseline_images/test_image/image_clip.svg", 
    "matplotlib/tests/baseline_images/test_image/image_cliprect.pdf", 
    "matplotlib/tests/baseline_images/test_image/image_cliprect.png", 
    "matplotlib/tests/baseline_images/test_image/image_cliprect.svg", 
    "matplotlib/tests/baseline_images/test_image/image_composite_alpha.pdf", 
    "matplotlib/tests/baseline_images/test_image/image_composite_alpha.png", 
    "matplotlib/tests/baseline_images/test_image/image_composite_alpha.svg", 
    "matplotlib/tests/baseline_images/test_image/image_composite_background.pdf", 
    "matplotlib/tests/baseline_images/test_image/image_composite_background.png", 
    "matplotlib/tests/baseline_images/test_image/image_composite_background.svg", 
    "matplotlib/tests/baseline_images/test_image/image_interps.pdf", 
    "matplotlib/tests/baseline_images/test_image/image_interps.png", 
    "matplotlib/tests/baseline_images/test_image/image_interps.svg", 
    "matplotlib/tests/baseline_images/test_image/image_shift.pdf", 
    "matplotlib/tests/baseline_images/test_image/image_shift.svg", 
    "matplotlib/tests/baseline_images/test_image/imshow.pdf", 
    "matplotlib/tests/baseline_images/test_image/imshow.png", 
    "matplotlib/tests/baseline_images/test_image/imshow.svg", 
    "matplotlib/tests/baseline_images/test_image/interp_nearest_vs_none.pdf", 
    "matplotlib/tests/baseline_images/test_image/interp_nearest_vs_none.svg", 
    "matplotlib/tests/baseline_images/test_image/no_interpolation_origin.pdf", 
    "matplotlib/tests/baseline_images/test_image/no_interpolation_origin.png", 
    "matplotlib/tests/baseline_images/test_image/no_interpolation_origin.svg", 
    "matplotlib/tests/baseline_images/test_image/rasterize_10dpi.pdf", 
    "matplotlib/tests/baseline_images/test_image/rasterize_10dpi.svg", 
    "matplotlib/tests/baseline_images/test_image/uint16.tif", 
    "matplotlib/tests/baseline_images/test_image/zoom_and_clip_upper_origin.png", 
    "matplotlib/tests/baseline_images/test_legend/fancy.pdf", 
    "matplotlib/tests/baseline_images/test_legend/fancy.png", 
    "matplotlib/tests/baseline_images/test_legend/fancy.svg", 
    "matplotlib/tests/baseline_images/test_legend/framealpha.pdf", 
    "matplotlib/tests/baseline_images/test_legend/framealpha.png", 
    "matplotlib/tests/baseline_images/test_legend/framealpha.svg", 
    "matplotlib/tests/baseline_images/test_legend/legend_auto1.pdf", 
    "matplotlib/tests/baseline_images/test_legend/legend_auto1.png", 
    "matplotlib/tests/baseline_images/test_legend/legend_auto1.svg", 
    "matplotlib/tests/baseline_images/test_legend/legend_auto2.pdf", 
    "matplotlib/tests/baseline_images/test_legend/legend_auto2.png", 
    "matplotlib/tests/baseline_images/test_legend/legend_auto2.svg", 
    "matplotlib/tests/baseline_images/test_legend/legend_auto3.pdf", 
    "matplotlib/tests/baseline_images/test_legend/legend_auto3.png", 
    "matplotlib/tests/baseline_images/test_legend/legend_auto3.svg", 
    "matplotlib/tests/baseline_images/test_legend/legend_expand.pdf", 
    "matplotlib/tests/baseline_images/test_legend/legend_expand.png", 
    "matplotlib/tests/baseline_images/test_legend/legend_expand.svg", 
    "matplotlib/tests/baseline_images/test_legend/legend_labels_first.png", 
    "matplotlib/tests/baseline_images/test_legend/legend_stackplot.png", 
    "matplotlib/tests/baseline_images/test_legend/legend_various_labels.pdf", 
    "matplotlib/tests/baseline_images/test_legend/legend_various_labels.png", 
    "matplotlib/tests/baseline_images/test_legend/legend_various_labels.svg", 
    "matplotlib/tests/baseline_images/test_legend/rcparam_alpha.png", 
    "matplotlib/tests/baseline_images/test_legend/rgba_alpha.png", 
    "matplotlib/tests/baseline_images/test_legend/scatter_rc1.pdf", 
    "matplotlib/tests/baseline_images/test_legend/scatter_rc1.png", 
    "matplotlib/tests/baseline_images/test_legend/scatter_rc1.svg", 
    "matplotlib/tests/baseline_images/test_legend/scatter_rc3.pdf", 
    "matplotlib/tests/baseline_images/test_legend/scatter_rc3.png", 
    "matplotlib/tests/baseline_images/test_legend/scatter_rc3.svg", 
    "matplotlib/tests/baseline_images/test_lines/line_collection_dashes.pdf", 
    "matplotlib/tests/baseline_images/test_lines/line_collection_dashes.png", 
    "matplotlib/tests/baseline_images/test_lines/line_collection_dashes.svg", 
    "matplotlib/tests/baseline_images/test_lines/line_dashes.pdf", 
    "matplotlib/tests/baseline_images/test_lines/line_dashes.png", 
    "matplotlib/tests/baseline_images/test_lines/line_dashes.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_00.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_01.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_02.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_03.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_04.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_05.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_06.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_07.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_08.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_09.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_10.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_11.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_12.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_13.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_14.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_15.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_16.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_17.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_18.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_19.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_20.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_21.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_22.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_23.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_24.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_25.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_26.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_27.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_28.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_29.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_30.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_31.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_32.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_33.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_34.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_35.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_36.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_37.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_38.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_39.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_40.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_41.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_42.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_43.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_44.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_45.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_46.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_47.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_48.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_49.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_50.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_51.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_52.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_53.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_54.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_55.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_56.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_57.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_58.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_cm_59.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_00.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_01.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_02.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_03.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_04.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_05.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_06.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_07.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_08.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_09.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_10.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_11.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_12.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_13.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_14.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_15.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_16.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_17.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_18.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_19.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_20.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_21.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_22.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_23.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_24.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_25.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_26.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_27.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_28.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_29.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_30.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_31.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_32.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_33.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_34.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_35.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_36.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_37.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_38.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_39.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_40.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_41.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_42.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_43.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_44.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_45.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_46.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_47.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_48.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_49.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_50.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_51.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_52.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_53.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_54.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_55.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_56.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_57.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_58.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stix_59.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_00.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_01.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_02.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_03.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_04.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_05.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_06.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_07.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_08.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_09.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_10.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_11.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_12.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_13.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_14.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_15.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_16.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_17.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_18.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_19.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_20.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_21.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_22.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_23.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_24.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_25.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_26.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_27.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_28.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_29.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_30.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_31.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_32.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_33.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_34.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_35.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_36.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_37.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_38.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_39.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_40.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_41.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_42.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_43.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_44.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_45.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_46.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_47.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_48.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_49.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_50.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_51.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_52.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_53.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_54.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_55.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_56.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_57.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_58.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathfont_stixsans_59.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_00.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_00.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_00.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_01.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_01.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_01.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_02.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_02.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_02.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_03.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_03.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_03.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_04.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_04.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_04.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_05.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_05.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_05.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_06.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_06.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_06.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_07.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_07.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_07.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_08.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_08.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_08.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_09.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_09.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_09.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_10.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_10.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_10.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_11.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_11.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_11.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_12.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_12.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_12.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_13.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_13.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_13.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_14.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_14.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_14.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_15.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_15.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_15.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_16.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_16.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_16.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_17.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_17.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_17.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_18.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_18.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_18.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_19.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_19.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_19.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_20.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_20.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_20.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_21.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_21.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_21.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_22.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_22.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_22.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_23.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_23.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_23.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_24.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_24.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_24.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_25.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_25.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_25.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_26.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_26.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_26.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_27.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_27.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_27.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_28.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_28.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_28.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_29.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_29.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_29.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_30.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_30.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_30.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_31.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_31.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_31.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_32.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_32.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_32.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_33.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_33.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_33.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_34.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_34.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_34.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_35.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_35.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_35.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_36.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_36.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_36.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_37.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_37.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_37.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_38.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_38.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_38.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_39.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_39.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_39.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_40.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_40.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_40.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_41.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_41.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_41.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_42.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_42.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_42.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_43.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_43.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_43.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_44.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_44.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_44.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_45.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_45.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_45.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_46.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_46.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_46.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_47.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_47.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_47.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_48.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_48.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_48.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_49.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_49.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_49.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_50.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_50.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_50.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_51.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_51.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_51.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_52.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_52.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_52.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_53.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_53.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_53.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_54.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_54.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_54.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_55.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_55.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_55.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_56.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_56.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_56.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_57.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_57.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_57.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_58.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_58.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_58.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_59.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_59.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_59.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_60.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_60.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_60.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_61.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_61.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_61.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_62.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_62.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_62.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_63.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_63.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_63.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_64.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_64.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_64.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_65.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_65.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_65.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_66.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_66.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_66.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_67.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_67.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_67.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_68.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_68.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_68.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_69.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_69.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_69.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_70.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_70.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_70.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_71.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_71.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_71.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_72.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_72.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_72.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_73.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_73.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_73.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_74.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_74.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_74.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_75.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_75.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_75.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_76.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_76.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_76.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_77.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_77.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_77.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_78.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_78.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_78.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_79.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_79.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_cm_79.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_dejavusans_79.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_dejavusans_79.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_dejavusans_79.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_dejavuserif_79.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_dejavuserif_79.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_dejavuserif_79.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_00.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_00.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_00.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_01.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_01.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_01.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_02.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_02.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_02.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_03.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_03.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_03.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_04.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_04.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_04.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_05.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_05.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_05.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_06.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_06.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_06.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_07.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_07.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_07.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_08.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_08.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_08.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_09.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_09.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_09.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_10.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_10.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_10.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_11.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_11.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_11.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_12.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_12.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_12.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_13.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_13.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_13.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_14.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_14.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_14.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_15.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_15.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_15.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_16.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_16.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_16.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_17.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_17.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_17.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_18.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_18.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_18.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_19.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_19.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_19.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_20.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_20.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_20.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_21.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_21.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_21.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_22.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_22.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_22.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_23.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_23.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_23.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_24.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_24.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_24.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_25.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_25.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_25.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_26.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_26.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_26.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_27.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_27.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_27.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_28.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_28.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_28.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_29.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_29.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_29.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_30.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_30.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_30.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_31.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_31.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_31.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_32.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_32.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_32.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_33.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_33.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_33.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_34.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_34.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_34.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_35.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_35.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_35.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_36.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_36.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_36.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_37.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_37.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_37.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_38.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_38.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_38.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_39.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_39.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_39.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_40.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_40.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_40.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_41.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_41.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_41.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_42.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_42.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_42.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_43.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_43.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_43.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_44.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_44.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_44.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_45.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_45.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_45.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_46.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_46.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_46.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_47.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_47.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_47.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_48.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_48.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_48.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_49.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_49.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_49.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_50.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_50.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_50.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_51.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_51.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_51.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_52.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_52.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_52.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_53.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_53.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_53.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_54.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_54.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_54.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_55.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_55.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_55.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_56.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_56.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_56.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_57.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_57.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_57.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_58.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_58.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_58.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_59.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_59.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_59.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_60.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_60.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_60.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_61.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_61.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_61.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_62.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_62.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_62.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_63.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_63.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_63.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_64.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_64.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_64.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_65.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_65.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_65.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_66.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_66.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_66.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_67.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_67.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_67.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_68.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_68.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_68.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_69.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_69.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_69.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_70.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_70.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_70.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_71.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_71.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_71.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_72.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_72.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_72.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_73.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_73.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_73.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_74.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_74.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_74.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_75.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_75.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_75.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_76.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_76.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_76.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_77.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_77.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_77.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_78.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_78.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_78.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_79.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_79.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stix_79.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_00.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_00.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_00.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_01.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_01.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_01.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_02.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_02.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_02.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_03.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_03.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_03.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_04.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_04.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_04.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_05.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_05.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_05.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_06.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_06.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_06.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_07.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_07.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_07.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_08.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_08.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_08.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_09.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_09.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_09.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_10.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_10.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_10.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_11.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_11.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_11.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_12.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_12.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_12.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_13.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_13.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_13.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_14.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_14.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_14.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_15.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_15.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_15.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_16.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_16.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_16.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_17.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_17.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_17.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_18.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_18.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_18.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_19.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_19.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_19.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_20.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_20.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_20.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_21.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_21.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_21.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_22.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_22.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_22.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_23.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_23.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_23.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_24.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_24.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_24.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_25.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_25.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_25.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_26.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_26.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_26.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_27.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_27.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_27.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_28.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_28.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_28.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_29.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_29.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_29.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_30.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_30.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_30.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_31.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_31.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_31.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_32.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_32.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_32.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_33.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_33.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_33.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_34.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_34.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_34.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_35.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_35.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_35.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_36.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_36.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_36.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_37.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_37.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_37.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_38.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_38.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_38.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_39.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_39.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_39.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_40.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_40.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_40.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_41.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_41.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_41.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_42.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_42.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_42.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_43.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_43.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_43.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_44.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_44.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_44.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_45.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_45.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_45.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_46.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_46.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_46.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_47.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_47.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_47.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_48.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_48.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_48.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_49.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_49.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_49.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_50.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_50.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_50.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_51.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_51.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_51.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_52.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_52.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_52.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_53.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_53.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_53.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_54.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_54.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_54.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_55.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_55.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_55.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_56.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_56.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_56.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_57.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_57.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_57.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_58.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_58.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_58.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_59.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_59.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_59.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_60.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_60.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_60.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_61.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_61.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_61.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_62.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_62.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_62.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_63.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_63.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_63.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_64.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_64.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_64.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_65.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_65.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_65.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_66.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_66.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_66.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_67.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_67.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_67.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_68.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_68.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_68.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_69.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_69.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_69.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_70.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_70.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_70.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_71.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_71.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_71.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_72.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_72.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_72.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_73.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_73.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_73.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_74.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_74.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_74.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_75.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_75.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_75.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_76.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_76.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_76.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_77.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_77.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_77.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_78.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_78.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_78.svg", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_79.pdf", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_79.png", 
    "matplotlib/tests/baseline_images/test_mathtext/mathtext_stixsans_79.svg", 
    "matplotlib/tests/baseline_images/test_offsetbox/offsetbox_clipping.pdf", 
    "matplotlib/tests/baseline_images/test_offsetbox/offsetbox_clipping.png", 
    "matplotlib/tests/baseline_images/test_offsetbox/offsetbox_clipping.svg", 
    "matplotlib/tests/baseline_images/test_patches/clip_to_bbox.pdf", 
    "matplotlib/tests/baseline_images/test_patches/clip_to_bbox.png", 
    "matplotlib/tests/baseline_images/test_patches/clip_to_bbox.svg", 
    "matplotlib/tests/baseline_images/test_patches/patch_alpha_coloring.pdf", 
    "matplotlib/tests/baseline_images/test_patches/patch_alpha_coloring.png", 
    "matplotlib/tests/baseline_images/test_patches/patch_alpha_coloring.svg", 
    "matplotlib/tests/baseline_images/test_patches/patch_alpha_override.pdf", 
    "matplotlib/tests/baseline_images/test_patches/patch_alpha_override.png", 
    "matplotlib/tests/baseline_images/test_patches/patch_alpha_override.svg", 
    "matplotlib/tests/baseline_images/test_patches/patch_custom_linestyle.pdf", 
    "matplotlib/tests/baseline_images/test_patches/patch_custom_linestyle.png", 
    "matplotlib/tests/baseline_images/test_patches/patch_custom_linestyle.svg", 
    "matplotlib/tests/baseline_images/test_patches/wedge_range.pdf", 
    "matplotlib/tests/baseline_images/test_patches/wedge_range.png", 
    "matplotlib/tests/baseline_images/test_patches/wedge_range.svg", 
    "matplotlib/tests/baseline_images/test_path/marker_paths.pdf", 
    "matplotlib/tests/baseline_images/test_path/path_clipping.svg", 
    "matplotlib/tests/baseline_images/test_path/semi_log_with_zero.png", 
    "matplotlib/tests/baseline_images/test_path/xkcd.pdf", 
    "matplotlib/tests/baseline_images/test_path/xkcd.png", 
    "matplotlib/tests/baseline_images/test_path/xkcd.svg", 
    "matplotlib/tests/baseline_images/test_patheffects/collection.pdf", 
    "matplotlib/tests/baseline_images/test_patheffects/collection.png", 
    "matplotlib/tests/baseline_images/test_patheffects/collection.svg", 
    "matplotlib/tests/baseline_images/test_patheffects/patheffect1.pdf", 
    "matplotlib/tests/baseline_images/test_patheffects/patheffect1.png", 
    "matplotlib/tests/baseline_images/test_patheffects/patheffect1.svg", 
    "matplotlib/tests/baseline_images/test_patheffects/patheffect2.pdf", 
    "matplotlib/tests/baseline_images/test_patheffects/patheffect2.png", 
    "matplotlib/tests/baseline_images/test_patheffects/patheffect2.svg", 
    "matplotlib/tests/baseline_images/test_patheffects/patheffect3.pdf", 
    "matplotlib/tests/baseline_images/test_patheffects/patheffect3.png", 
    "matplotlib/tests/baseline_images/test_patheffects/patheffect3.svg", 
    "matplotlib/tests/baseline_images/test_pickle/multi_pickle.png", 
    "matplotlib/tests/baseline_images/test_png/pngsuite.png", 
    "matplotlib/tests/baseline_images/test_png/uint16.png", 
    "matplotlib/tests/baseline_images/test_quiver/quiver_animated_test_image.png", 
    "matplotlib/tests/baseline_images/test_quiver/quiver_single_test_image.png", 
    "matplotlib/tests/baseline_images/test_quiver/quiver_with_key_test_image.png", 
    "matplotlib/tests/baseline_images/test_scale/log_scales.pdf", 
    "matplotlib/tests/baseline_images/test_scale/log_scales.png", 
    "matplotlib/tests/baseline_images/test_scale/log_scales.svg", 
    "matplotlib/tests/baseline_images/test_scale/logit_scales.png", 
    "matplotlib/tests/baseline_images/test_simplification/clipper_edge.pdf", 
    "matplotlib/tests/baseline_images/test_simplification/clipper_edge.png", 
    "matplotlib/tests/baseline_images/test_simplification/clipper_edge.svg", 
    "matplotlib/tests/baseline_images/test_simplification/clipping.pdf", 
    "matplotlib/tests/baseline_images/test_simplification/clipping.png", 
    "matplotlib/tests/baseline_images/test_simplification/clipping.svg", 
    "matplotlib/tests/baseline_images/test_simplification/clipping_diamond.pdf", 
    "matplotlib/tests/baseline_images/test_simplification/clipping_diamond.png", 
    "matplotlib/tests/baseline_images/test_simplification/clipping_diamond.svg", 
    "matplotlib/tests/baseline_images/test_simplification/clipping_with_nans.pdf", 
    "matplotlib/tests/baseline_images/test_simplification/clipping_with_nans.png", 
    "matplotlib/tests/baseline_images/test_simplification/clipping_with_nans.svg", 
    "matplotlib/tests/baseline_images/test_simplification/fft_peaks.pdf", 
    "matplotlib/tests/baseline_images/test_simplification/fft_peaks.png", 
    "matplotlib/tests/baseline_images/test_simplification/fft_peaks.svg", 
    "matplotlib/tests/baseline_images/test_simplification/hatch_simplify.pdf", 
    "matplotlib/tests/baseline_images/test_simplification/hatch_simplify.png", 
    "matplotlib/tests/baseline_images/test_simplification/hatch_simplify.svg", 
    "matplotlib/tests/baseline_images/test_simplification/overflow.pdf", 
    "matplotlib/tests/baseline_images/test_simplification/overflow.png", 
    "matplotlib/tests/baseline_images/test_simplification/overflow.svg", 
    "matplotlib/tests/baseline_images/test_simplification/para_equal_perp.pdf", 
    "matplotlib/tests/baseline_images/test_simplification/para_equal_perp.png", 
    "matplotlib/tests/baseline_images/test_simplification/para_equal_perp.svg", 
    "matplotlib/tests/baseline_images/test_simplification/simplify_curve.pdf", 
    "matplotlib/tests/baseline_images/test_simplification/simplify_curve.png", 
    "matplotlib/tests/baseline_images/test_simplification/simplify_curve.svg", 
    "matplotlib/tests/baseline_images/test_skew/skew_axes.pdf", 
    "matplotlib/tests/baseline_images/test_skew/skew_axes.png", 
    "matplotlib/tests/baseline_images/test_skew/skew_axes.svg", 
    "matplotlib/tests/baseline_images/test_skew/skew_rects.pdf", 
    "matplotlib/tests/baseline_images/test_skew/skew_rects.png", 
    "matplotlib/tests/baseline_images/test_skew/skew_rects.svg", 
    "matplotlib/tests/baseline_images/test_spines/spines_axes_positions.pdf", 
    "matplotlib/tests/baseline_images/test_spines/spines_axes_positions.png", 
    "matplotlib/tests/baseline_images/test_spines/spines_axes_positions.svg", 
    "matplotlib/tests/baseline_images/test_spines/spines_capstyle.pdf", 
    "matplotlib/tests/baseline_images/test_spines/spines_capstyle.png", 
    "matplotlib/tests/baseline_images/test_spines/spines_capstyle.svg", 
    "matplotlib/tests/baseline_images/test_spines/spines_data_positions.pdf", 
    "matplotlib/tests/baseline_images/test_spines/spines_data_positions.png", 
    "matplotlib/tests/baseline_images/test_spines/spines_data_positions.svg", 
    "matplotlib/tests/baseline_images/test_streamplot/streamplot_colormap_test_image.pdf", 
    "matplotlib/tests/baseline_images/test_streamplot/streamplot_colormap_test_image.png", 
    "matplotlib/tests/baseline_images/test_streamplot/streamplot_colormap_test_image.svg", 
    "matplotlib/tests/baseline_images/test_streamplot/streamplot_linewidth_test_image.pdf", 
    "matplotlib/tests/baseline_images/test_streamplot/streamplot_linewidth_test_image.png", 
    "matplotlib/tests/baseline_images/test_streamplot/streamplot_linewidth_test_image.svg", 
    "matplotlib/tests/baseline_images/test_streamplot/streamplot_masks_and_nans_test_image.pdf", 
    "matplotlib/tests/baseline_images/test_streamplot/streamplot_masks_and_nans_test_image.png", 
    "matplotlib/tests/baseline_images/test_streamplot/streamplot_masks_and_nans_test_image.svg", 
    "matplotlib/tests/baseline_images/test_subplots/subplots_offset_text.pdf", 
    "matplotlib/tests/baseline_images/test_subplots/subplots_offset_text.png", 
    "matplotlib/tests/baseline_images/test_subplots/subplots_offset_text.svg", 
    "matplotlib/tests/baseline_images/test_table/table_cell_manipulation.png", 
    "matplotlib/tests/baseline_images/test_table/table_labels.png", 
    "matplotlib/tests/baseline_images/test_table/table_zorder.png", 
    "matplotlib/tests/baseline_images/test_text/annotation_negative_ax_coords.png", 
    "matplotlib/tests/baseline_images/test_text/annotation_negative_fig_coords.png", 
    "matplotlib/tests/baseline_images/test_text/antialiased.png", 
    "matplotlib/tests/baseline_images/test_text/axes_titles.png", 
    "matplotlib/tests/baseline_images/test_text/basictext_wrap.png", 
    "matplotlib/tests/baseline_images/test_text/font_styles.pdf", 
    "matplotlib/tests/baseline_images/test_text/font_styles.png", 
    "matplotlib/tests/baseline_images/test_text/font_styles.svg", 
    "matplotlib/tests/baseline_images/test_text/fonttext_wrap.png", 
    "matplotlib/tests/baseline_images/test_text/multiline.pdf", 
    "matplotlib/tests/baseline_images/test_text/multiline.png", 
    "matplotlib/tests/baseline_images/test_text/multiline.svg", 
    "matplotlib/tests/baseline_images/test_text/text_alignment.pdf", 
    "matplotlib/tests/baseline_images/test_text/text_alignment.png", 
    "matplotlib/tests/baseline_images/test_text/text_alignment.svg", 
    "matplotlib/tests/baseline_images/test_text/text_bboxclip.pdf", 
    "matplotlib/tests/baseline_images/test_text/text_bboxclip.png", 
    "matplotlib/tests/baseline_images/test_text/text_bboxclip.svg", 
    "matplotlib/tests/baseline_images/test_text/text_contains.png", 
    "matplotlib/tests/baseline_images/test_text/titles.pdf", 
    "matplotlib/tests/baseline_images/test_text/titles.png", 
    "matplotlib/tests/baseline_images/test_text/titles.svg", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout1.pdf", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout1.png", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout1.svg", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout2.pdf", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout2.png", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout2.svg", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout3.pdf", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout3.png", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout3.svg", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout4.pdf", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout4.png", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout4.svg", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout5.pdf", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout5.png", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout5.svg", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout6.pdf", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout6.png", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout6.svg", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout7.pdf", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout7.png", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout7.svg", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout8.pdf", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout8.png", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout8.svg", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout_offsetboxes1.pdf", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout_offsetboxes1.png", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout_offsetboxes1.svg", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout_offsetboxes2.pdf", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout_offsetboxes2.png", 
    "matplotlib/tests/baseline_images/test_tightlayout/tight_layout_offsetboxes2.svg", 
    "matplotlib/tests/baseline_images/test_transforms/pre_transform_data.pdf", 
    "matplotlib/tests/baseline_images/test_transforms/pre_transform_data.png", 
    "matplotlib/tests/baseline_images/test_transforms/pre_transform_data.svg", 
    "matplotlib/tests/baseline_images/test_triangulation/tri_smooth_contouring.png", 
    "matplotlib/tests/baseline_images/test_triangulation/tri_smooth_gradient.png", 
    "matplotlib/tests/baseline_images/test_triangulation/tripcolor1.png", 
    "matplotlib/tests/baseline_images/test_ttconv/truetype-conversion.pdf", 
    "matplotlib/tests/cmr10.pfb", 
    "matplotlib/tests/mpltest.ttf", 
    "matplotlib/tests/test_agg.py", 
    "matplotlib/tests/test_animation.py", 
    "matplotlib/tests/test_arrow_patches.py", 
    "matplotlib/tests/test_artist.py", 
    "matplotlib/tests/test_axes.py", 
    "matplotlib/tests/test_backend_bases.py", 
    "matplotlib/tests/test_backend_pdf.py", 
    "matplotlib/tests/test_backend_pgf.py", 
    "matplotlib/tests/test_backend_ps.py", 
    "matplotlib/tests/test_backend_qt4.py", 
    "matplotlib/tests/test_backend_qt5.py", 
    "matplotlib/tests/test_backend_svg.py", 
    "matplotlib/tests/test_basic.py", 
    "matplotlib/tests/test_bbox_tight.py", 
    "matplotlib/tests/test_cbook.py", 
    "matplotlib/tests/test_coding_standards.py", 
    "matplotlib/tests/test_collections.py", 
    "matplotlib/tests/test_colorbar.py", 
    "matplotlib/tests/test_colors.py", 
    "matplotlib/tests/test_compare_images.py", 
    "matplotlib/tests/test_container.py", 
    "matplotlib/tests/test_contour.py", 
    "matplotlib/tests/test_cycles.py", 
    "matplotlib/tests/test_dates.py", 
    "matplotlib/tests/test_delaunay.py", 
    "matplotlib/tests/test_dviread.py", 
    "matplotlib/tests/test_figure.py", 
    "matplotlib/tests/test_font_manager.py", 
    "matplotlib/tests/test_gridspec.py", 
    "matplotlib/tests/test_image.py", 
    "matplotlib/tests/test_labeled_data_unpacking.py", 
    "matplotlib/tests/test_legend.py", 
    "matplotlib/tests/test_lines.py", 
    "matplotlib/tests/test_mathtext.py", 
    "matplotlib/tests/test_mlab.py", 
    "matplotlib/tests/test_offsetbox.py", 
    "matplotlib/tests/test_patches.py", 
    "matplotlib/tests/test_path.py", 
    "matplotlib/tests/test_patheffects.py", 
    "matplotlib/tests/test_pickle.py", 
    "matplotlib/tests/test_png.py", 
    "matplotlib/tests/test_quiver.py", 
    "matplotlib/tests/test_rcparams.py", 
    "matplotlib/tests/test_rcparams.rc", 
    "matplotlib/tests/test_sankey.py", 
    "matplotlib/tests/test_scale.py", 
    "matplotlib/tests/test_simplification.py", 
    "matplotlib/tests/test_skew.py", 
    "matplotlib/tests/test_spines.py", 
    "matplotlib/tests/test_streamplot.py", 
    "matplotlib/tests/test_style.py", 
    "matplotlib/tests/test_subplots.py", 
    "matplotlib/tests/test_table.py", 
    "matplotlib/tests/test_texmanager.py", 
    "matplotlib/tests/test_text.py", 
    "matplotlib/tests/test_ticker.py", 
    "matplotlib/tests/test_tightlayout.py", 
    "matplotlib/tests/test_transforms.py", 
    "matplotlib/tests/test_triangulation.py", 
    "matplotlib/tests/test_ttconv.py", 
    "matplotlib/tests/test_type1font.py", 
    "matplotlib/tests/test_units.py", 
    "matplotlib/tests/test_utf32_be_rcparams.rc", 
    "matplotlib/tests/test_widgets.py"
  ]
}
## END DATA

"""
This is code that is added to noarch Python packages. See
conda_build/noarch_python.py.

"""
import os
import sys
import shutil
from os.path import dirname, exists, isdir, join, normpath

# Silence pyflakes. This variable is added when link.py is written by
# conda_build.noarch_python.
if False:
    DATA = None

THIS_DIR = dirname(__file__)
PREFIX = normpath(sys.prefix)
if sys.platform == 'win32':
    BIN_DIR = join(PREFIX, 'Scripts')
    SITE_PACKAGES = 'Lib/site-packages'
else:
    BIN_DIR = join(PREFIX, 'bin')
    SITE_PACKAGES = 'lib/python%s/site-packages' % sys.version[:3]

# the list of these files is going to be store in info/_files
FILES = []


def _link(src, dst):
    try:
        os.link(src, dst)
        # on Windows os.link raises AttributeError
    except (OSError, AttributeError):
        shutil.copy2(src, dst)


def _unlink(path):
    try:
        os.unlink(path)
    except OSError:
        pass


def pyc_f(f, version_info=sys.version_info):
    if version_info[0] == 2:
        return f + 'c'
    dn, fn = f.rsplit('/', 1)
    return '%s/__pycache__/%s.cpython-%d%d.pyc' % (
              dn, fn[:-3], version_info[0], version_info[1])


def link_files(src_root, dst_root, files):
    for f in files:
        src = join(THIS_DIR, src_root, f)
        dst = join(PREFIX, dst_root, f)
        dst_dir = dirname(dst)
        if not isdir(dst_dir):
            os.makedirs(dst_dir)
        if exists(dst):
            _unlink(dst)
        _link(src, dst)
        f = '%s/%s' % (dst_root, f)
        FILES.append(f)
        if f.endswith('.py'):
            FILES.append(pyc_f(f))


def create_script(fn):
    src = join(THIS_DIR, 'python-scripts', fn)
    dst = join(BIN_DIR, fn)
    if sys.platform == 'win32':
        shutil.copyfile(src, dst + '-script.py')
        FILES.append('Scripts/%s-script.py' % fn)
        shutil.copyfile(join(THIS_DIR,
                             'cli-%d.exe' % (8 * tuple.__itemsize__)),
                        dst + '.exe')
        FILES.append('Scripts/%s.exe' % fn)
    else:
        with open(src) as fi:
            data = fi.read()
        with open(dst, 'w') as fo:
            fo.write('#!%s\n' % normpath(sys.executable))
            fo.write(data)
        os.chmod(dst, 0o755)
        FILES.append('bin/%s' % fn)


def create_scripts(files):
    if not files:
        return
    if not isdir(BIN_DIR):
        os.mkdir(BIN_DIR)
    for fn in files:
        create_script(fn)


def main():
    create_scripts(DATA['python-scripts'])
    link_files('site-packages', SITE_PACKAGES, DATA['site-packages'])
    link_files('Examples', 'Examples', DATA['Examples'])

    with open(join(PREFIX, 'conda-meta',
                   '%s.files' % DATA['dist']), 'w') as fo:
        for f in FILES:
            fo.write('%s\n' % f)


if __name__ == '__main__':
    main()
